/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active { outline:none; }
.slides,
.flex-control-nav,
.flex-direction-nav {margin:0; padding:0; list-style:none; } 
/* FlexSlider Necessary Styles */ 
.flexslider { width:100%; margin:0; padding:0; }
.flexslider .slides > li { display:none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width:100%; display:block; }
.flex-pauseplay span { text-transform:capitalize; }
/* Clearfix for the .slides element */
.slides:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; } 
html[xmlns] .slides { display:block; } 
* html .slides { height:1%; }
/* FlexSlider Default Theme */
.flexslider { position:relative; zoom:1; }
.flexslider .slides { zoom:1; }
.flexslider .slides > li { position:relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container { zoom:1; position:relative; }
/* Mod Slider Header */
.sli_ltl .flex-direction-nav li a { display:block; position:absolute; top:1.75em; cursor:pointer; text-indent:-9999em; }
.sli_ltl .flex-direction-nav li .next { right:0; width:11px; height:16px; background:url('../images/arw_next_bla.png') top left no-repeat; }
.sli_ltl .flex-direction-nav li .prev { right:16px; width:11px; height:16px; background:url('../images/arw_prev_bla.png') top left no-repeat; }
.sli_ltl .flex-direction-nav li .disabled { opacity:.3; filter:alpha(opacity=30); cursor:default; }
/* Mod Slider Inchiesta */
.inch ul.slides li {background:#cf0000; overflow:hidden; }
.inch .flex-direction-nav { width:33px; position:absolute; right:0.6em; top:0.5em; }
.inch .flex-direction-nav li a { display:block; position:absolute; top:0; cursor:pointer; text-indent:-9999em; }
.inch .flex-direction-nav li .next { right:0; width:11px; height:16px; background:url('../images/arw_next_whi.png') top left no-repeat; }
.inch .flex-direction-nav li .prev { left:0; width:11px; height:16px; background:url('../images/arw_prev_whi.png') top left no-repeat; }
.inch .flex-direction-nav li .disabled { opacity:.3; filter:alpha(opacity=30); cursor:default; }
/* Mod Slider Gallery */
.gal_sli ul.slides {background:#000; padding:0 0 0 0.5em; }
.gal_sli .flex-direction-nav { width:33px; position:absolute; right:0.6em; top:0.8em; }
.gal_sli .flex-direction-nav li a { display:block; position:absolute; top:0; cursor:pointer; text-indent:-9999em; }
.gal_sli .flex-direction-nav li .next { right:0; width:11px; height:16px; background:url('../images/arw_next_red.png') top left no-repeat; }
.gal_sli .flex-direction-nav li .prev { left:0; width:11px; height:16px; background:url('../images/arw_prev_red.png') top left no-repeat; }
.gal_sli .flex-direction-nav li .disabled { opacity:.3; filter:alpha(opacity=30); cursor:default; }
/* Mod Slider Media */
.sli_media ul.slides li {background:#cf0000; overflow:hidden; }
.sli_media .flex-direction-nav { width:33px; position:absolute; right:0.6em; top:0.5em; }
.sli_media .flex-direction-nav li a { display:block; position:absolute; top:6px; cursor:pointer; text-indent:-9999em; }
.sli_media .flex-direction-nav li .next { right:0; width:11px; height:16px; background:url('../images/arw_next_red.png') top left no-repeat; }
.sli_media .flex-direction-nav li .prev { left:0; width:11px; height:16px; background:url('../images/arw_prev_red.png') top left no-repeat; }
.sli_media .flex-direction-nav li .disabled { opacity:.3; filter:alpha(opacity=30); cursor:default; }
/* Mod Slider Numeri */
.numeri-sli ul.slides {background-color:#000000; padding:2%;}
.numeri-sli ul.slides li { overflow:hidden; }
.numeri-sli .flex-direction-nav { width:33px; position:absolute; right:0.6em; top:0.5em; }
.numeri-sli .flex-direction-nav li a { display:block; position:absolute; top:6px; cursor:pointer; text-indent:-9999em; }
.numeri-sli .flex-direction-nav li .next { right:0; width:11px; height:16px; background:url('../images/arw_next_red.png') top left no-repeat; }
.numeri-sli .flex-direction-nav li .prev { left:0; width:11px; height:16px; background:url('../images/arw_prev_red.png') top left no-repeat; }
.numeri-sli .flex-direction-nav li .disabled { opacity:.3; filter:alpha(opacity=30); cursor:default; }
/* Mod Slider Storie */
.storie ul.slides li {background:#E7E5E5; overflow:hidden; }
.storie .flex-direction-nav { width:33px; position:absolute; right:0.6em; top:0.5em; }
.storie .flex-direction-nav li a { display:block; position:absolute; top:0; cursor:pointer; text-indent:-9999em; }
.storie .flex-direction-nav li .next { right:0; width:11px; height:16px; background:url('../images/arw_next_whi.png') top left no-repeat; }
.storie .flex-direction-nav li .prev { left:0; width:11px; height:16px; background:url('../images/arw_prev_whi.png') top left no-repeat; }
.storie .flex-direction-nav li .disabled { opacity:.3; filter:alpha(opacity=30); cursor:default; }